DELETE https://gate.reviopay.com/api/v1/clients/{id}/recurring_tokens/{id}/Description
If you create the Purchase with the respective Client’s ID (in .client_id), he won’t see this token as available on checkout page anymore. You also won’t be able to use the ID of this object as a recurring_token in POST /purchases/{id}/charge/. The respective Purchase will have is_recurring_token set to false (as if POST /purchases/{recurring_token}/delete_recurring_token/ was issued).
Example
curl -X DELETE https://gate.reviopay.com/api/v1/clients/{id}/recurring_tokens/{id}/ \
-H 'Authorization: Bearer <YOUR_API_KEY>' \
-H 'Content-Type: application/json'Responses
| Status | Description |
|---|---|
204 | OK |